 
html, body, div, p, img, ul, li{
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-size: 16px;
    
    color: white;
    font-family: 'Salsa',cursive;}
body{line-height:1;}
ul{list-style:none;}
img{vertical-align:bottom; line-hegiht:0;}
img{border:0;}
 
 
.clearfix:after{content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearfix{min-height:1px;}
 
a{
	text-decoration:none;
	color:#000;
}
.gallerys h1{
	    margin: 0px;
    padding: 0px;
    font-size: 24px;
}
.gallerys{
	background-color: white;
    text-align: center;
    margin: 13px 0px 38px 0px;
    padding: 7px 4px 9px 4px;
    display: block;
    height: 545px;

}
.galleryss p{
	    display: inline-block;
    font-size: 20px;
    line-height: 28px;
    text-align: justify;
    margin-bottom: 25px;
}

.gallerys {
    background-color: white;
    text-align: center;
    margin: 13px 0px 38px 0px;
    padding: 7px 4px 9px 4px;
    display: block;
    height: 561px;
}
.galleryss{
	    text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 0px 0px;
    display: block;
    position: relative;
}
.galleryss h2{
	text-align: center;
    font-size: 41px;
    margin: 0px 0px 0px 0px;
    display: block;
    padding: 30px 0px 20px 0px;
}
.profile-img img{
	    height: 239px;
    border: 2px solid white;
    border-radius: 50%;
    width: 262px;
}

.totalrate img{
	height: 728px;
    box-shadow: 0px 2px 11px white;    margin-bottom: 56px;
}
.totalrates img{
	height:415px;
    box-shadow: 0px 2px 11px white;    margin-bottom: 56px;
}

.profile-img h2 a{
	    margin: 0px;
    padding: 11px 0px 7px 0px;
    color: white;
    font-size: 20px;
    display: block;    height: 100px;
}
.gallerys h4{
	margin: 0px;
    display: block;
    padding: 10px 0px 0px 0px;
}

.block_wrapper{
	    margin: 35px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    position: relative;
}

body{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 160%;
	 
	height: 100%;
	width: 100%;
	color: #000000;
	 
	-webkit-text-size-adjust: 100%;
	height: 100%;
	width: 100%;
}

.wrap01{
	padding:10px;
}

.more_btn{
	width:300px;
	height:40px;
	line-height:40px;
	font-size:16px;
	text-align:center;
	margin:0 auto;
	border-radius: 5px; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border:solid 1px #c4c4c4;
	background:#efefef;
	background: -moz-linear-gradient(top, #fff, #efefef);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef));
	background: -ms-linear-gradient(top, #fff, #efefef);
	box-sizing: border-box;
}

.more_btn a{
	display:block;
}

/*---top.html-------------------------------------*/

.top_girls_list .list li{
	width:145px;
	height:259px;
	margin:0 10px 10px 0;
	position:relative;
	float:left;
	background:url(../img/top_list_bg.jpg) no-repeat top left;
}

.top_girls_list .list li .photo{
	position:absolute;
	top:5px;
	left:5px;
}

.top_girls_list .list li .data{
	position:absolute;
	top:185px;
	left:5px;
	width:135px;
	text-align:center;
}

.top_girls_list .list li .data .name{
	font-weight:bold;
	padding-top:3px;
}

.top_girls_list .list li .status{
	position:absolute;
	top:235px;
	left:5px;
	width:135px;
	text-align:center;
	color:#ffadd6;
}

@media screen and (min-width: 568px) {
.top_girls_list{
	width:1230px;
	margin:0 auto;
}
.top_girls_list .list li:nth-child(3n){
	margin-right:0px;
}
}

@media screen and (max-width: 568px) {
.top_girls_list{
	width:300px;
	margin:0 auto;
}
.top_girls_list .list li:nth-child(2n){
	margin-right:0px;
}
}
 
